<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>page-size-b4-portrait</title>
	<style>
		@page {
			size: B4 portrait;
			background: lightblue;
		}
	</style>
</head>
<body>
<p>B4 Portrait (250mm x 353mm)</p>
</body>
</html>
